application.args=
file.reference.classes12.jar=C:\\Documents and Settings\\km771143\\Bureau\\classes12.jar
file.reference.nls_charset12.jar=C:\\Documents and Settings\\km771143\\Bureau\\nls_charset12.jar
file.reference.ojdbc14.jar=C:\\Documents and Settings\\km771143\\Bureau\\ojdbc14.jar
file.reference.ordim.jar=C:\\Documents and Settings\\km771143\\Bureau\\ordim.jar
javac.debug=true
javadoc.preview=true
user.properties.file=C:\\Documents and Settings\\km771143\\.netbeans\\5.0\\build.properties
